Affected packages

Packages affected by perl-open upgrade from 1.11-458.fc32 to 1.11-459.fc32 (in Fedora 32)
Package Current state Build Distance Build time
python-numpoly build None a month ago
R-readr build None a month ago
gap-pkg-hap build None a month ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by perl-open upgrade from 1.11-458.fc32 to 1.11-459.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.